ul#css3menu5,ul#css3menu5 ul{
	margin:0;list-style:none;padding:0;background-color:#dedede;border-width:1px;border-style:solid;border-color:#5f5f5f;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
ul#css3menu5 ul{
	display:none;position:absolute;center:0;top:100%;-moz-box-shadow:3.5px 3.5px 5px #000000;-webkit-box-shadow:3.5px 3.5px 5px #000000;box-shadow:3.5px 3.5px 5px #000000;background-color:#FFFFFF;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;border-color:#d4d4d4;padding:0 10px 10px;}
ul#css3menu5 li:hover>*{
	display:block;}
ul#css3menu5 li{
	position:relative;
	display:block;
	white-space:nowrap;
	font-size:0;
	float:left;
	width: 20%;
}
ul#css3menu5 li:hover{
	z-index:1;}
ul#css3menu5{
	font-size:0;
	z-index:999;
	position:relative;
	display:inline-block;
	zoom:1;
	padding:0;
	*display:inline;	width: 100%;
}
* html ul#css3menu5 li a{
	display:inline-block;}
ul#css3menu5>li{
	margin:0;}
ul#css3menu5 a:active, ul#css3menu5 a:focus{
	outline-style:none;}
ul#css3menu5 a{
	display:block;vertical-align:middle;text-align:center;text-decoration:none;font:14px Trebuchet MS;color:#161e21;text-shadow:#FFF 0 0 1px;cursor:pointer;padding:10px;background-color:#C6B69B;background-image:url("mainbk.png");background-repeat:repeat;background-position:0 0;border-width:0 0 0 1px;border-style:solid;border-color:#C0C0C0;}
ul#css3menu5 ul li{
	float:none;margin:10px 0 0;}
ul#css3menu5 ul a{
	text-align:center;padding:4px;background-color:#FFFFFF;background-image:none;border-width:0;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:14px Tahoma;color:#000;text-decoration:none;}
ul#css3menu5 li:hover>a,ul#css3menu5 li a.pressed{
	background-color:#a0a0c1;border-color:#C0C0C0;border-style:solid;color:#ffffff;text-shadow:#FFF 0 0 1px;background-image:url("mainbk.png");background-position:0 100px;text-decoration:none;}
ul#css3menu5 span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu5 ul li:hover>a,ul#css3menu5 ul li a.pressed{
	background-color:#FFFFFF;background-image:none;color:#868686;text-decoration:none;}
ul#css3menu5 li.topfirst>a{
	border-radius:5px 0 0 5px;-moz-border-radius:5px 0 0 5px;-webkit-border-radius:5px;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;}
ul#css3menu5 li.toplast>a{
	border-radius:0 5px 5px 0;-moz-border-radius:0 5px 5px 0;-webkit-border-radius:0;-webkit-border-top-right-radius:5px;-webkit-border-bottom-right-radius:5px;}
